@charset "utf-8";

.am-container{
	max-width: 1200px;
}

/**���뾫�� start**/

.am-zyjs{
    margin-top: 40px;
    border-top: solid #c62626 4px;	
}

.am-zyjs .am-nav-tabs{
	border-style:none ;	
}
.more a{    float: right;
    margin-top: -30px;
    color: #D56161;}

.more-1 a{    float: right;
    margin-top: -30px;
    color: white;}

.am-zyjs .am-tabs-nav li{
	background: #FFFFFF;
	height: 37px;
    width: 240px;
    position: relative;
    top: -24px;
}

.am-zyjs .news-tab .am-nav-tabs>li.am-active>a{
	color:#c62626;
	z-index: 20;
	font-size: 4.8rem;
	
}

.am-zyjs .am-tabs-bd{
	border-style:none ;
}

.am-zyjs-img img{
	height: 416px;
	width: 100%;
}
.am-zyjs-img .am-control-nav{
	width: auto;
    bottom: 15px;
    right: 0;
    padding-right: 10px;
}

.am-zyjs-img .am-control-nav li {
    margin: 0 3px;
}

.am-zyjs-img .am-control-nav li a {
	width: 10px;
	height: 10px;
	border-radius: 5px;
	background-color: #b1ada8; 
}

.am-zyjs-img .am-control-nav li a.am-active {
	background-color: #c62626;
}


.am-zyjs-img .am-slider-title{
	position: absolute;
    background: rgba(0,0,0,.4);
    color: #fff;
    margin: 0px;
    padding: 9px 80px 9px 10px;
    bottom: 0px;
    left: 0px;
    z-index: 2;
    width: 100%;
    font-weight: 400;
}


.am-zyjs .am-tabs-bd .am-tab-panel.am-active{
	padding-top: 0;
}

.am-zyjs .am-list>li{
	border-style: none;
        height: 144px;
}

.am-zyjs .am-list>li>a{
	padding-top: 0;
}

.am-zyjs .am-list>li>a>p{
	font-size: 2.8rem;
	font-weight: bold;
	margin-bottom: 13px;
}

/**���뾫�� end**/

/**������̬&���۽�� start**/

.am-gzdt{
	background: url(../../images/zt/gzdtbg.png) no-repeat top;
	height: 593px;
}

.am-gzdt .am-nav-tabs{
	border-top: solid #FFFFFF 4px;
	margin-top: 46px;
	border-bottom: none;	
}

.am-gzdt .am-tabs-nav li{
	background: #c62626;
	height: 37px;
    width: 240px;
    position: relative;
    top: -24px;
}

.am-gzdt .news-tab .am-tab-panel{
	padding: 0;
}

.am-gzdt .news-tab .am-tab-panel .am-avg-lg-2{
	margin-bottom: 18px;
}

.am-gzdt .news-tab .am-tab-panel img{
	height: 157px;
	width: 280px;
}

.am-gzdt .am-list>li>a{
	color: #FFFFFF;
}

.am-gzdt .news-tab .am-tab-panel .news-list>li:before{
	color: #FFFFFF;
	bottom: 10px;
}

.am-gzdt .news-tab .am-tab-panel ul.am-list>li>a{
	padding: 6px 0 6px 15px;
}

/**������̬&���۽�� end**/

/**�ֲ�ͼ start**/

.am-lunbo .am-container{
	max-width: 890px;
	margin-top: -297px;	
}

.am-lunbo{
    border-top: solid #c62626 5px;
    position: relative;
    margin-top: 320px;
}


#index-slider img {
	height: 536px;
}

#index-slider .am-slides li {
	position: relative;
}

#index-slider .am-slider-title {
	color: #000000;
	margin: 0px;
	padding: 9px 80px 9px 10px;
	bottom: 0px;
	left: 0px;
	z-index: 2;
	width: 100%;
	font-weight: 400;
}

#index-slider .am-control-nav {
	width: auto;
	bottom: 55px;
	right: 0;
	padding-right: 10px;
}

#index-slider .am-control-nav li a {
	width: 10px;
	height: 10px;
	border-radius: 5px;
	background-color: #b1ada8; 
}

#index-slider .am-control-nav li a.am-active {
	background-color: #c62626;
}

#index-slider .am-control-nav li {
	margin: 0 3px;
}

#index-slider -default .am-direction-nav .am-prev{
	left: -90px;
	background: #FFFFFF;
}
#index-slider .am-slider-default .am-direction-nav .am-next{
	right: -90px;
	background: #FFFFFF;
}
#index-slider .am-slider-default .am-direction-nav a{
	height: 170px !important;
	width: 90px !important;
	margin: -80px 0 0;
	opacity:1;
}
#index-slider .am-slider-default:hover .am-prev {
	opacity: 1;
}
#index-slider .am-slider-default:hover .am-next{
	opacity: 1
}
#index-slider .am-slider-default .am-direction-nav a:before{
	content: url(../../images/zt/leftimg.png) !important;
	height: ;
}
#index-slider .am-slider-default .am-direction-nav a.am-next:before{
	content: url(../../images/zt/rightimg.png) !important;
}
#index-slider -default .am-direction-nav .am-next{
	right: -90px;
	background: #FFFFFF;
}


#index-slider -default .am-direction-nav a{
	height: 170px !important;
	width: 90px !important;
	margin: -80px 0 0;
	opacity:1;
}

#index-slider -default:hover .am-prev {
	opacity: 1;
}

#index-slider -default:hover .am-next{
	opacity: 1
}


#index-slider -default .am-direction-nav a:before{
	content: url(../../images/zt/leftimg.png) !important;
	height: ;
}
#index-slider -default .am-direction-nav a.am-next:before{
	content: url(../../images/zt/rightimg.png) !important;
}

/**�ֲ�ͼ end**/

/**����Ӱ�� start**/

.am-video-list .am-avg-lg-4>li>a>img{
	height: 192px;
	width: 285px;
}

.am-video-list .am-avg-lg-4>li{
	text-align: center;
}

.am-video-list .am-avg-lg-4>li>a>p{
	margin: 15px 0 30px 0;
}

/**����Ӱ�� end**/


@media only screen and (min-width: 641px) {
	.am-phonetop{
		display: none;
	}
	.am-top{
		background: url(../../images/zt/bwcxtop.jpg) no-repeat top;
		height: 280px;
	}
}

@media only screen and (max-width: 640px) {
	.am-zyjs-img img{
		width: 350px;
		height: 250px;
	}
	.am-gzdt{
		background: #c62626;
		height: auto;
	}
	.am-gzdt .news-tab .am-tab-panel img{
		height: 100px;
		width: 170px;
	}
	
	#index-slider img{
		height: 290px;
	}
	
	#index-slider .am-direction-nav{
		display: none;
	}

        .am-phonetop img{
		width: 100%;
	}

        .am-zyjs .am-list>li{
                height: 164px;
        }

        .am-video-list .am-avg-lg-4>li>a>img {
                height: 145px;
                width: 180px;
       }

         .am-video-list .am-avg-lg-4>li {
               margin-left: 5px;
       }
}